<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>9SVpSs70uTJ/yaLgbhyzTJ+ipJMyj0w58Sru0a0+i0I=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">GuLsycm9hul2Cd/zR2A/+4iRdkOHF5tV8KTZWIAyBPqOZPODM/zBg9Pu0MF9OZYhupHBjt8q8Htz
hwDUpWoIEbr/SYLyj2Cgqhit66BcxWjXkZ5hfVk/p7cisWgvK1Jwts8Vn3T2ZaKSO5f+PGdU6sfd
Sz68qG5+kowrhdZ4D4sQTuoS6uHDMdyyshRAZg5ktopUorWQoZ9im4fL5sCsWKw3H56uwhLjIo9h
NGS1vELaS1Lnsf5IX9l52sp15KRRj1CCOGctUUclnDRbqdqEaa0RGkIkRJTOsLqJTMD8ZVdR42yn
yUw2ttHSHBD0r5oEke5d6p0tf4SKiBoneG8VyQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDhTCCAm2gAwIBAgIaMTg2OTllNzA6MTYyMDVmOWVkYzc6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
bTELMAkGA1UEBhMCQlIxKDAmBgNVBAoMH1RWTGluayBUcmFuc21pc3PDo28gT25saW5lIEx0ZGEx
DzANBgNVBAsTBlRWTGluazEjMCEGA1UEAwwaVFZMaW5rIFRyYW5zbWlzc8OjbyBPbmxpbmUwHhcN
MTgwMzA3MTQxODA4WhcNMjMwMzA4MTQxODA4WjBtMQswCQYDVQQGEwJCUjEoMCYGA1UECgwfVFZM
aW5rIFRyYW5zbWlzc8OjbyBPbmxpbmUgTHRkYTEPMA0GA1UECxMGVFZMaW5rMSMwIQYDVQQDDBpU
VkxpbmsgVHJhbnNtaXNzw6NvIE9ubGluZTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEB
AI2/xbjApS9tc4rzQSIROz9SAEiEuJ4XCSNY7u2v3LdIjReq8iWgGzMxtGYknL/HVOr7XTpWEboK
OyE5aBu8y2OYobRe72c+RzzPQpx3WXSPrv5tZEmb5Ae4a+GHX6XEpFnrM7ppVwil9eVYckDrH+rR
2Y04bBhSxZPEItYfj0ImDUHl3HO1sJA50RIvxa0VUrQpKDZ5JKbsQBKbGGOj7RoHCfuAd9RaZp2j
TqnmZHel+gBRdcUZaEgJhmJS1UpOalHcuXz5d1oZFjr8DTYOv5sgZ+4JU7JarAYjP2xF6ckAAtcS
n6lzZ51L7lCunXvjwpu/hRijhdN0PRxXfQ8Iq5MCAwEAAaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUH
AwMwDQYJKoZIhvcNAQEFBQADggEBADh8clgdWWlUV9RGkVEmakQO/stdzSMnPIXj/I/SpylnlqXW
sHFN3CFkbMaq2NXjfEyrGjjOUbwuGMho0Hbsx2jZ/D3RbjkeHOihp8IiK+hXTmU0XmiEDpZK5J7R
Rjiq4S65+hP+cZJz9vk4H3tYl8O3zBghfdow8C1zos2E9MjHxjLHdPq1nSwf6ns7zc+u9a34ULuS
6jFMmKZY5pARuHuE7rSTF3ubyuEoe1OQn6J1Jo4cfStpwkjuuz0xkxfJaLkeaxJDqUAqnWc1tpiG
sRL4vEn0vwSqI+vhwiDUCGCxpIi2uFx1dHarLn6Po5fKwuoQYLoJFW07J3ur8kExvGw=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gZxX694D9R6e5UXSyeSyuos/nJxaIKIGsGcxYpcP6/0=</DigestValue></Reference><Reference URI="icones/Logo128x128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6S3J39dAiylKTGRgxj7zgtxP0tAQgIscBPLfKSW5VUg=</DigestValue></Reference><Reference URI="icones/Logo16x16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yLyxKyDvuxNPrUckHlwp/9zI/Rl7H5mp4reCjJmVZj4=</DigestValue></Reference><Reference URI="icones/Logo32x32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C1xWqrrqyhc7KNkt7Bxd05VN2gZ0Q8Gc+0eMZubycWY=</DigestValue></Reference><Reference URI="icones/Logo48x48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>j6tljcM8VPprO+Jmgx7vS2sWcx6mEBtF2Au60obso5g=</DigestValue></Reference><Reference URI="socket/javaIO.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ti2BSlfySWQBY98x42R87oztO7bKAd3i6TtEvCxjNSg=</DigestValue></Reference><Reference URI="socket/socket.io.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WPeFPWD3PZQUDrpFnDM1N2KadNVwCfNS4cCZ78b76T8=</DigestValue></Reference><Reference URI="socket/socket.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oNKcS6VLtqzkkxjAKa11gS5vf+6EHNG2nowEvz6nLiw=</DigestValue></Reference><Reference URI="TVLink Captura de Tela.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jh8Lt2fQwtOWTtRRitj30Ae6gz3ScV1/vSuiPK8PHe4=</DigestValue></Reference><Reference URI="utilitarios/configuracoes - Padrao.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oZUuDF0iZaMMluykNHo3CdB1QrDSVDoLPIwD5GkUcVw=</DigestValue></Reference><Reference URI="utilitarios/configuracoes.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oZUuDF0iZaMMluykNHo3CdB1QrDSVDoLPIwD5GkUcVw=</DigestValue></Reference><Reference URI="utilitarios/tvlink_gravacao.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wwSPDM56Hk+m6jySmi8CaHWfoG+845AbKtgfTNoCLDQ=</DigestValue></Reference><Reference URI="utilitarios/tvlink_process32.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QhuY55k6A8Dm9jqNzyXdrleq7OnzVDNyCkMZCBx4ZLY=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
